@charset "utf-8";
/* CSS Document */

#bs-main {
	width:745px;
	margin:auto;
}
 
#bs-main img {
	display:block;
	border:none;
}
#bs-main h1 {
	color:#4fb3ce;
	font:normal 24px/28px Arial, Helvetica, sans-serif;
	margin:0px;
}
#bs-main h2 {
	color:#f89820;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	margin:5px 0px;
}
#bs-main h3 {
	color:#4fb3ce;
	font:bold 16px/19px Arial, Helvetica, sans-serif;
	margin:15px 0 0 10px;
}
#bs-main h4 {
	color:#FFF;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	width:125px;
	text-align:left;
	background:#4fb3ce;
	padding:3px 5px;
	margin:15px 0px 10px;
}
#bs-main h5 {
	color:#4fb3ce;
	font:bold 16px/19px Arial, Helvetica, sans-serif;
	margin:0 0 10px 0;
}
#bs-main .bs-l-header {
	padding:10px 0 0 10px;
	margin:0 0 10px 0;
	overflow:hidden;
}

#bs-main .bs-l-header a {color:#4FB3CE;font-weight:bold;}

#bs-main .bs-l-header img {
	float:left;
}
#bs-main .bs-l-header div {
	float:left;
	margin:0 0 0 10px;
	width:425px;
}
#bs-main .bs-1-header p {
	margin:5px 0px;
}
#bs-main .bs-l-callout-2-primary {
	list-style-type:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#bs-main .bs-l-callout-2-primary li {
	float:left;
	width:260px;
	margin:10px 10px 0 10px;
}
#bs-main .bs-l-callout-2-secondary {
	list-style-type:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#bs-main .bs-l-callout-2-secondary li {
	margin:0px 0px 10px 0px;
}
#bs-main .bs-l-callout-3 {
	border-top:dashed 1px #b1bb1e;
	padding:10px 0 0 0px;
	margin:10px 10px 0 0;
	overflow:hidden;
	display:block;
	overflow:hidden;
	display:block;
}
#bs-main .bs-l-callout-3 img{
	margin-bottom:5px;
}

#bs-main .bs-l-callout-3 p a{
	font-weight:bold;color:#4fb3ce;
}
#bs-main .bs-l-callout-3 div {
	float:left;
	width:280px;
	margin: 0 0 0 10px;
	text-align:center;
}
#bs-main .bs-l-callout-4, #bs-main .bs-l-callout-5 {
	border-top:dashed 1px #b1bb1e;
	padding:10px 0 0 10px;
	margin:10px 10px 0 0;
}
#bs-left {
	float:left;
	width:590px;
	display:block;
	overflow:hidden;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
}
#bs-right {
	float:right;
	width:135px;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	color:rgb(198,6,81);
	border-left:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	padding:10px 0px 10px 10px;
}
#bs-right img {
	margin:10px 0px;
}
#bs-right p {
	margin:0px;
	text-align:center;
}
#bs-right p a {
	color:#000;
}
#bs-right div {
}
